Respuesta a: Duda Themes nueva versión 3.1.2

Inicio Foros WordPress Themes y Diseño Duda Themes nueva versión 3.1.2 Respuesta a: Duda Themes nueva versión 3.1.2

#52243

LGrusin
Miembro

No debes instalar temas (themes o plantillas) antiguos, algunas funciones de WordPress pueden haber cambiado lo que significa que podría darte errores o no ejecutarse.

Hay muchos themes compatibles con la última versión. Si funciona para 3.0 en adelante es posible que funcione con la última versión 3.1.2

En [url=http://wordpress.org/extend/themes/]WordPress.org[/url] tienes infinidad de themes gratuitos.

Además existen otras muchas páginas con themes gratuitos, aunque mi recomendación es que te los bajes de WordPress por si acaso.

Un saludo

Pin It on Pinterest

Ir al contenido